Skip to main content
POST
Create a driver

Authorizations

Authorization
string
header
required

Your Graviton API token. Send Authorization: Bearer YOUR_API_TOKEN or Authorization: YOUR_API_TOKEN. Each token has individual permissions; a valid token without the permission required by the method and route returns 403 TOKEN_PERMISSION_DENIED.

Body

application/json
driver_name
any
required

Driver name.

driver_assign_id
any

Driver assign id.

driver_idn
any

Driver idn.

driver_address
any

Driver address.

driver_phone
any

Driver phone.

driver_email
any

Driver email.

driver_desc
any

Driver desc.

driver_img_file
any

Driver img file.

Response

Successful response

success
enum<boolean>
required
Available options:
true
data
object
required
meta
object